/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define if you have the `asound' library (-lasound). */
#undef HAVE_LIBASOUND

/* Name of package */
#undef PACKAGE

/* Version number of package */
#undef VERSION

/* Define if your processor stores words with the most significant byte first
   (like Motorola and SPARC, unlike Intel and VAX). */
#undef WORDS_BIGENDIAN

/* Using Alpha architecture */
#undef __alpha__

/* Using i386 architecture */
#undef __i386__

/* Using IA-64 architecture */
#undef __ia64__

/* Using PowerPC architecture */
#undef __ppc__

/* Using SPARC architecture */
#undef __sparc__
